
CoCoALib - Support #112

automatic creation of all function signatures

23 Mar 2012 11:37 - Anna Maria Bigatti

Status: New Start date: 23 Mar 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Is it possible to create a readable collection of all function signatures and (more difficult) to link to the correct one from the cocoalib

(text2tags generated) documentation?

History

#1 - 01 Apr 2014 17:35 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#2 - 07 Apr 2014 14:34 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-1.0
